body {
font-family:verdana;
background-color:white;
}
A       {
	text-decoration: none;
	visited-color: green;
	}
A:visited {
	color:steelblue;
	}
A:hover {
	color: #000066;
	text-decoration: underline;
	}
.tab	{
	font-family:verdana;
	font-size:9pt;
	}
A.tab {
	font-weight:bold;
	}
#titulek {
	font-size:13pt;
	font-weight:bold;
	color:white;
	}
#titulek-modra {
	font-size:15pt;
	font-weight:bold;
	color:white;
	}
#minor	{
	font-family:verdana;
	font-size:9pt;
	}
.pup-text {
	font-family: verdana;
	font-size: 8pt;
	line-height: 16px;
}
	
#pup {
	position:absolute;
	visibility:hidden;
	z-index:200; 
	width:300; 
}
#popup {
	font-size:8pt;
	text-align:justify;
	line-height:130%;
}

.odkazy {
	font-size:8pt;
	line-height:180%;
}
